Subject: Re: [3gv6] I-D on IPv6 support in 3GPP architectures and transitiontoIPv6 using a dual-stack approach

From: <[email-masked]>
Date: Thu, 4 Mar 2010 21:33:17 +0100

Thanks for the comments. We will take these suggestions into consideration
in the next rev of the I-D.

Regarding the GSMAs suggestion to operators to use private IPv4 addresses
for hosts instead of public addresses even if they have sufficient addresses
is interesting. I have not read the document yet from GSMA but am just
curious about this recommendation.

-Raj

On 3/3/10 9:30 PM, "ext 李振强" <[email-masked]> wrote:

> Hi, Raj,
>  
> What a long easy-reading informational draft.
>  
> Some comments:
> 1)Add Serving Gateway in the Terminology part since this is a key entity in
> EPC and it is used in other parts of this draft.
> 2)Add SGi interface in Figure 4.  The interface is drawn in Figure 4, but the
> its name is omitted.
> 3)Setion 4.2 should be PDN Connection, not PDP connection. It is the PDN-GW's
> not the PDN's responsibility to allocate IPv4 address or IPv6 prefix to the
> UE(There are some editorial errors in this paragraph I think).
> 4)Prefix delegation was mentioned in Section 5.3. As far as I know, allocating
> IPv6 prefix with variable length is being discussed in 3GPP and prefix
> delegation is just one alternative.
> 5)For Setion 6.3, authentication and authorization are done between UE and
> MME, not between MME and HSS/AAA directly. MME obtains related information
> from HSS/AAA. For UL/DL data in Figure 8, it should also be seperated in two
> parts.Tthe first part  is between UE and SGW, the second is between SGW and
> PDN-GW.
> 6)For overlapping IPv4 addresses in Section 8.1, the reason that operators
> assign private IPv4 addresses to UEs is GSMA's suggestion, not due to shortage
> of public IPv4 addresses. Please refer to Guidelines for IPv4 Addressing and
> AS Numbering for GPRS Network Infranstructure and Mobile Terminals published
> by GSMA.
> 7)What are the inter-operator roaming networks in Section 8.2? I am not sure.
>  
> 
> Zhenqiang Li  Ph. D.
> 13911635816
> Department of Network Technology
> China Mobile Research Institute
> 2010-03-04
> 
> 发件人： [email-masked]
> 发送时间： 2010-02-10 04:57:45
> 收件人： [email-masked]
> 抄送： 
> 主题： [3gv6] I-D on IPv6 support in 3GPP architectures and transitiontoIPv6
> using a dual-stack approach
>  
>  
> Hello,
>  
> We have published an I-D that explains the current support for IPv6 in 3GPP
> networks and a solution for transitioning to IPv6.
>  
> Feedback and comments welcome.
>  
> -Raj
>  
>  The increased use of data services, growth of subscribers in 3GPP
>  based mobile networks, and the impending exhaustion of available IPv4
>  addresses from the registries is driving the need to specify the
>  transition to IPv6 solutions in 3GPP network architectures.  This
>  document describes the support for IPv6 in 3GPP network architectures
>  and a solution to transition to IPv6 using a dual-stack approach.
>  
>  A URL for this Internet-Draft is:
>  http://www.ietf.org/internet-drafts/draft-korhonen-v6ops-3gpp-eps-00.txt
>  
> _______________________________________________
> 3gv6 mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/3gv6